Bug 113783 - broken link for Support Portal (A.2.1)
Summary: broken link for Support Portal (A.2.1)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://www.redhat.com/licenses/rhel_u...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-17 23:39 UTC by Arenas Belon, Carlo Marcelo
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-20 13:46:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2004-01-17 23:39:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
on the license page the link for "Support Portal" is :

  http://www.redhat.com/licenses/apps/support/

which is a 404

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to http://www.redhat.com/licenses/
2. select product (all tested failed had the broken link)
3. go to section A 2.4 and click on URL for "Support Portal"
    

Actual Results:  404 Page Not Found

Expected Results:  probably a redirect to
https://www.redhat.com/apps/support/ or the right link

Additional info:

increased Severity as this is most likely a contractual document with
an error.

Comment 1 Luke Meyer 2004-01-20 13:46:27 UTC
thank you for detailed bug report.  should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.